<resources>
    <!-- Base application theme. -->
    <!--<style name="AppTheme" parent="Theme.AppCompat">-->
    <!--&lt;!&ndash; Customize your theme here. &ndash;&gt;-->
    <!--<item name="colorPrimary">@color/colorPrimary</item>-->
    <!--<item name="colorPrimaryDark">@color/colorPrimaryDark</item>-->
    <!--<item name="colorAccent">@color/colorAccent</item>-->

    <!--</style>-->
    <!-- Base application theme. -->
    <!--<style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">-->
    <!--&lt;!&ndash; Customize your theme here. &ndash;&gt;-->
    <!--<item name="colorPrimary">@color/md_blue_500</item>-->
    <!--<item name="colorPrimaryDark">@color/colorPrimaryDark</item>-->
    <!--<item name="colorAccent">@color/colorAccent</item>-->
    <!--</style>-->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/md_blue_500</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>
    <!--<style name="NoActionBar" parent="Theme.AppCompat.Light.NoActionBar">-->
    <!--<item name="colorPrimary">@color/md_blue_500</item>-->
    <!--<item name="colorPrimaryDark">@color/colorPrimaryDark</item>-->
    <!--<item name="colorAccent">@color/colorAccent</item>-->
    <!--</style>-->
    <style name="MyProgressDialog" parent="android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@color/trans</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowIsTranslucent">false</item>
        <!-- 半透明 -->
        <item name="android:backgroundDimEnabled">false</item>
        <!-- 模糊 -->
    </style>

    <style name="BlueButton">
        <item name="colorButtonNormal">@color/md_blue_500</item>
    </style>

    <style name="Blue500Button">
        <item name="colorButtonNormal">@color/md_blue_500</item>
    </style>

    <style name="LoginBlueButton">
        <item name="colorButtonNormal">@color/md_blue_500</item>
    </style>

    <style name="LoginOrangeButton">
        <item name="colorButtonNormal">@color/md_orange_600</item>
    </style>

    <style name="TextFront">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/font_color_3</item>
        <item name="android:textSize">@dimen/t18</item>
    </style>

    <style name="TextFront.ClueDetail">
        <item name="android:textColor">@color/font_color_9</item>
        <item name="android:textSize">@dimen/t16</item>
    </style>

    <style name="TextFront.ClientDetail">
        <item name="android:textColor">@color/font_color_3</item>
        <item name="android:textSize">@dimen/t16</item>
    </style>

    <style name="TextFront.FinanceLightColor">
        <item name="android:textColor">@color/font_color_6</item>
        <item name="android:textSize">@dimen/t16</item>
    </style>

    <style name="ClueEditText">
        <item name="android:textColor">@color/black_404040</item>
        <item name="android:textSize">@dimen/t16</item>
        <item name="android:textColorHint">@color/md_grey_500</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:singleLine">true</item>
        <item name="android:background">@null</item>
        <item name="android:gravity">center_vertical|left</item>
    </style>

    <style name="CommonEditText">
        <item name="android:textColor">@color/md_grey_800</item>
        <item name="android:textSize">@dimen/t16</item>
        <item name="android:textColorHint">@color/md_grey_600</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@null</item>
        <item name="android:gravity">center_vertical|left</item>
    </style>

    <style name="LineHorizontal">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">0.5dp</item>
        <item name="android:background">@color/md_grey_300</item>
    </style>

    <style name="LineHorizontalDark">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">0.5dp</item>
        <item name="android:background">@color/md_grey_400</item>
    </style>

    <style name="LineVertical">
        <item name="android:layout_width">0.5dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:background">@color/md_grey_300</item>
    </style>
    <!-- 对话框动画 -->
    <style name="dialog_anim" parent="@android:style/Animation">
        <item name="android:windowEnterAnimation">@android:anim/fade_in</item>
        <item name="android:windowExitAnimation">@android:anim/fade_out</item>
    </style>

    <!-- 自定义对话框：非模糊 -->
    <style name="custom_dialog_dim_disabled" parent="@android:style/Theme.Dialog">

        <!-- 没有边框 -->
        <item name="@android:windowFrame">@null</item>
        <!-- 设置dialog的背景 -->
        <item name="@android:windowBackground">@android:color/transparent</item>
        <!-- 让dialog浮现在Activity之上 -->
        <item name="@android:windowIsFloating">true</item>
        <!-- 背景是否半透明 -->
        <item name="@android:windowIsTranslucent">false</item>
        <!-- 是否模糊 -->
        <item name="@android:backgroundDimEnabled">false</item>
        <!-- 动画 -->
        <item name="android:windowAnimationStyle">@style/dialog_anim</item>
    </style>

    <!-- 自定义对话框：模糊 -->
    <style name="custom_dialog_dim_enabled" parent="@style/custom_dialog_dim_disabled">

        <!-- 是否模糊 -->
        <item name="@android:backgroundDimEnabled">true</item>
    </style>

    <style name="ToggleButtonStyle">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginRight">5dp</item>
        <item name="android:layout_centerVertical">true</item>
        <item name="android:layout_alignParentRight">true</item>
    </style>


    <style name="LetterIndexTextViewStyle">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:paddingLeft">16dp</item>
        <item name="android:paddingRight">16dp</item>
        <item name="android:paddingTop">8dp</item>
        <item name="android:paddingBottom">8dp</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textColor">@color/md_grey_100</item>
    </style>


    <style name="Dialog" parent="android:style/Theme.Dialog">
        <item name="android:background">@color/trans</item>
        <item name="android:windowBackground">@color/trans</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
    </style>

    <style name="MenuText">
        <item name="android:textSize">18sp</item>
        <item name="android:textColor">@color/menu_text_color</item>
        <item name="android:padding">14dp</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:onClick">onClick</item>
        <item name="android:drawablePadding">10dp</item>
    </style>

    <style name="Base_AlertDialog" parent="Base.Theme.AppCompat.Light.Dialog">

        <!--不设置在6.0以上会出现，宽度不充满屏幕的情况-->
        <item name="windowMinWidthMinor">90%</item>

        <!-- 取消标题栏，如果在代码中settitle的话会无效 -->
        <item name="android:windowNoTitle">true</item>

        <!-- 标题的和Message的文字颜色 -->
        <!--<item name="android:textColorPrimary">@color/black</item>-->

        <!-- 在使用v7包的alertDialog中无效，6.0中的app.alertDialog有效，这里是修改顶部标题背景颜色，具体颜色自己定，可以是图片 -->
        <item name="android:topDark">@color/white</item>

        <!-- 6.0有效，设置整个背景的颜色，在颜色后面就透明度无法使dailog透明 -->
        <!-- 慎用，会出现奇怪的背景边框-->
        <!--<item name="android:background">@color/white</item>-->

        <!-- 有时无效，在某些系统上面设置背景颜色之后出现奇怪的背景，处这里设置背景为透明，为了隐藏边框 -->
        <!--<item name="android:windowBackground">@android:color/transparent</item>-->
        <!--<item name="android:windowFrame">@null</item>-->

        <!-- 进入和退出动画，左进右出（系统自带） -->
        <!--<item name="android:windowAnimationStyle">@android:style/Animation.Translucent</item>-->

        <!-- 按钮字体颜色,全部一起改，单个改需要在Java代码中修改 -->
        <item name="colorAccent">@color/md_blue_500</item>
    </style>
    <!-- shapeDialog style-->
    <style name="custom_dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:backgroundDimAmount">0.6</item>
    </style>

    <!-- shapeDialog style-->
    <style name="tran_dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:backgroundDimEnabled">false</item>
        <item name="android:backgroundDimAmount">0.6</item>
        <item name="android:windowTitleStyle">@null</item>
        <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>
        <item name="android:windowSoftInputMode">stateUnspecified|adjustPan</item>
    </style>
    <style name="SpinKitView">
        <item name="android:indeterminateOnly">true</item>
        <item name="android:minWidth">48dip</item>
        <item name="android:maxWidth">48dip</item>
        <item name="android:minHeight">48dip</item>
        <item name="android:maxHeight">48dip</item>
    </style>

    <style name="SpinKitView.ChasingDots">
        <item name="SpinKit_Style">ChasingDots</item>
    </style>

    <style name="SpinKitView.Circle">
        <item name="SpinKit_Style">Circle</item>
    </style>

    <style name="SpinKitView.CubeGrid">
        <item name="SpinKit_Style">CubeGrid</item>
    </style>

    <style name="SpinKitView.DoubleBounce">
        <item name="SpinKit_Style">DoubleBounce</item>
    </style>

    <style name="SpinKitView.FadingCircle">
        <item name="SpinKit_Style">FadingCircle</item>
    </style>

    <style name="SpinKitView.FoldingCube">
        <item name="SpinKit_Style">FoldingCube</item>
    </style>

    <style name="SpinKitView.Pulse">
        <item name="SpinKit_Style">Pulse</item>
    </style>

    <style name="SpinKitView.RotatingPlane">
        <item name="SpinKit_Style">RotatingPlane</item>
    </style>

    <style name="SpinKitView.RotatingCircle">
        <item name="SpinKit_Style">RotatingCircle</item>
    </style>

    <style name="SpinKitView.ThreeBounce">
        <item name="SpinKit_Style">ThreeBounce</item>
    </style>

    <style name="SpinKitView.WanderingCubes">
        <item name="SpinKit_Style">WanderingCubes</item>
    </style>

    <style name="SpinKitView.Wave">
        <item name="SpinKit_Style">Wave</item>
    </style>

    <style name="SpinKitView.MultiplePulse">
        <item name="SpinKit_Style">MultiplePulse</item>
    </style>

    <style name="SpinKitView.PulseRing">
        <item name="SpinKit_Style">PulseRing</item>
    </style>

    <style name="SpinKitView.MultiplePulseRing">
        <item name="SpinKit_Style">MultiplePulseRing</item>
    </style>

    <style name="SpinKitView.Large">
        <item name="android:minWidth">76dip</item>
        <item name="android:maxWidth">76dip</item>
        <item name="android:minHeight">76dip</item>
        <item name="android:maxHeight">76dip</item>
    </style>

    <style name="SpinKitView.Large.ChasingDots">
        <item name="SpinKit_Style">ChasingDots</item>
    </style>

    <style name="SpinKitView.Large.Circle">
        <item name="SpinKit_Style">Circle</item>
    </style>

    <style name="SpinKitView.Large.CubeGrid">
        <item name="SpinKit_Style">CubeGrid</item>
    </style>

    <style name="SpinKitView.Large.DoubleBounce">
        <item name="SpinKit_Style">DoubleBounce</item>
    </style>

    <style name="SpinKitView.Large.FadingCircle">
        <item name="SpinKit_Style">FadingCircle</item>
    </style>

    <style name="SpinKitView.Large.FoldingCube">
        <item name="SpinKit_Style">FoldingCube</item>
    </style>

    <style name="SpinKitView.Large.Pulse">
        <item name="SpinKit_Style">Pulse</item>
    </style>

    <style name="SpinKitView.Large.RotatingPlane">
        <item name="SpinKit_Style">RotatingPlane</item>
    </style>

    <style name="SpinKitView.Large.RotatingCircle">
        <item name="SpinKit_Style">RotatingCircle</item>
    </style>

    <style name="SpinKitView.Large.ThreeBounce">
        <item name="SpinKit_Style">ThreeBounce</item>
    </style>

    <style name="SpinKitView.Large.WanderingCubes">
        <item name="SpinKit_Style">WanderingCubes</item>
    </style>

    <style name="SpinKitView.Large.Wave">
        <item name="SpinKit_Style">Wave</item>
    </style>

    <style name="SpinKitView.Large.MultiplePulse">
        <item name="SpinKit_Style">MultiplePulse</item>
    </style>

    <style name="SpinKitView.Large.PulseRing">
        <item name="SpinKit_Style">PulseRing</item>
    </style>

    <style name="SpinKitView.Large.MultiplePulseRing">
        <item name="SpinKit_Style">MultiplePulseRing</item>
    </style>

    <style name="SpinKitView.Small">
        <item name="android:minWidth">16dip</item>
        <item name="android:maxWidth">16dip</item>
        <item name="android:minHeight">16dip</item>
        <item name="android:maxHeight">16dip</item>
    </style>

    <style name="SpinKitView.Small.ChasingDots">
        <item name="SpinKit_Style">ChasingDots</item>
    </style>

    <style name="SpinKitView.Small.Circle">
        <item name="SpinKit_Style">Circle</item>
    </style>

    <style name="SpinKitView.Small.CubeGrid">
        <item name="SpinKit_Style">CubeGrid</item>
    </style>

    <style name="SpinKitView.Small.DoubleBounce">
        <item name="SpinKit_Style">DoubleBounce</item>
    </style>

    <style name="SpinKitView.Small.FadingCircle">
        <item name="SpinKit_Style">FadingCircle</item>
    </style>

    <style name="SpinKitView.Small.FoldingCube">
        <item name="SpinKit_Style">FoldingCube</item>
    </style>

    <style name="SpinKitView.Small.Pulse">
        <item name="SpinKit_Style">Pulse</item>
    </style>

    <style name="SpinKitView.Small.RotatingPlane">
        <item name="SpinKit_Style">RotatingPlane</item>
    </style>

    <style name="SpinKitView.Small.RotatingCircle">
        <item name="SpinKit_Style">RotatingCircle</item>
    </style>

    <style name="SpinKitView.Small.ThreeBounce">
        <item name="SpinKit_Style">ThreeBounce</item>
    </style>

    <style name="SpinKitView.Small.WanderingCubes">
        <item name="SpinKit_Style">WanderingCubes</item>
    </style>

    <style name="SpinKitView.Small.Wave">
        <item name="SpinKit_Style">Wave</item>
    </style>

    <style name="SpinKitView.Small.MultiplePulse">
        <item name="SpinKit_Style">MultiplePulse</item>
    </style>

    <style name="SpinKitView.Small.PulseRing">
        <item name="SpinKit_Style">PulseRing</item>
    </style>

    <style name="SpinKitView.Small.MultiplePulseRing">
        <item name="SpinKit_Style">MultiplePulseRing</item>
    </style>
</resources>
